.law {
	color: white;
	font-size: 14px;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}

.lawBlack {
	color: black;
	font-size: 14px;
	margin: 20px 0 0 0;
	padding: 0 0 0 0;
}

.service-list {padding-top:10px;}
.service-list li{counter-increment:myIndex;position:relative;margin-bottom:10px;padding:10px 0 10px 60px; font-size: 14px;}
.service-list li:before{content:counter(myIndex); font-size:2em;padding:3px 14px;border:solid 1px #f0605b;color:#f0605b;border-radius:50%;position:absolute;top:5px;left:0}

.labelsm {font-size: 14px; font-weight: bold;}
.pdtop {margin-top: 31px;}
.form-group {margin-bottom: 0 !important}

.custom-list {
    padding-left: 26px;
    padding-top: 16px;
    display:none;
}
.custom-list li {
    position: relative;
    font-size:14px;
}

.instruction {
	padding-top: 16px !important;
}

.show-list {
float: left;
	font-size:14px;
	color: #F76964 !important;
	text-decoration: underline !important;
	text-decoration-style: dotted !important;
	cursor: pointer;
}

.triangle {
	color: #F76964 !important;
	float: left;
	font-size:11px;
	padding-top: 3px;
}

.validation-summary-errors ul li {
    color: #F76964 !important;
}

.validation-summary-errors ul {
    padding-left: 16px !important;
}